メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TS

D-Link DMS-1100-10TS スイッチ
SKU: DMS-1100-10TS

D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
はい
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネットリング保護スイッチング ERPS
はい
イーサーネット経由の電力 Poe サポート
いいえ
ファイバーイーサーネットケーブリング技術
1000BASE-X
IGMPを検索
はい
Igmp入力
192
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
サポートされているケーブルタイプ
Cat5e
MTBF範囲
378023時間
セキュリティ
cUL, CB, CE, CCC, BSMI
セキュリティアルゴリズムサポート済み
SNMP, SSL/TLS
非動作湿度
AC入力電圧
動作湿度範囲
0 - 95%
最大消費電力
動作温度範囲
-5 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
9216
ジャンボフレームサポート
はい
最大ケーブル長
100 m
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
フォームファクター
処理ボリューム
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
80 Gbit/s
SFPモジュールスロット数
ファンの数
1 fan(lar)
ブランド
D-Link
カテゴリ
ネットワーク スイッチ
製品名
DMS-1100-10TS
GTIN EAN UPC
0790069437151,
カテゴリ
ネットワーク スイッチ
ブランド
D-Link
製品名
DMS-1100-10TS
製品シリーズ
販売された市場
DE, US, UA, CA
システムに追加された日付
2018-03-06
生産日
製品コード
DMS-1100-10TS
DoS攻撃防止
はい
ヘッドオブラインホールブロッキング
はい
キュー スケジューリング アルゴリズム
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
MIBサポート
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Mld 入力
192
マルチキャストサポート
はい
仮想LAN機能
Voice VLAN, Tagged VLAN, Port-based VLAN
システムイベントログ
はい
VLANサポート
はい
バックアップと転送
はい
D-Link DMS-1100-10TS スイッチ